Bug 1571828 - [RFE][Deployment][OSP11] Add a way to configure reserved_huge_pages in OSP 10 and above
Summary: [RFE][Deployment][OSP11] Add a way to configure reserved_huge_pages in OSP 10...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-nova
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: ---
Assignee: Ollie Walsh
QA Contact: nova-maint
URL:
Whiteboard:
Depends On: 1546400 1571820 1571825
Blocks: 1546403 1571833 1696711 1800560 1800677
TreeView+ depends on / blocked
 
Reported: 2018-04-25 13:32 UTC by Ollie Walsh
Modified: 2020-02-07 16:57 UTC (History)
18 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1571825
: 1571833 (view as bug list)
Environment:
Last Closed: 2018-06-22 12:44:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 564216 0 None None None 2018-04-25 13:32:32 UTC
Red Hat Knowledge Base (Solution) 3250441 0 None None None 2018-04-25 13:32:32 UTC

Comment 1 Scott Lewis 2018-06-22 12:44:32 UTC
OSP11 is now retired, see details at https://access.redhat.com/errata/product/191/ver=11/rhel---7/x86_64/RHBA-2018:1828


Note You need to log in before you can comment on or make changes to this bug.